/* Empty. Add your own CSS if you like */

.fantvlogo {	
	background-repeat: no-repeat;
	background-position:center;
	height: 70%;
	background-size: contain;
	background-image: url('../img/fantv.png');
}

md-tabs {
	background: pink;
}







/* ================================================ */
/* video player related
/* ================================================ */

.video_pane {
	background-color: white;
	padding: 0px 0px 0px 0px;
}

.vid_container {
	background-color: white;
	margin: auto;
	width: 100%;
	max-width: 640px;
	max-height: 480px;
}

.vid_bg {
	background-image: url('../img/loading.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 20%;
	z-index: 100;
}



/* ================================================ */
/* ================================================ */
/* home */

#highlight_container {
	height: 200px;
	visibility: visible;
}

#home_editorchoice { 
	margin-top: 20px;
}




